<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1954-06-15 12:00:00.00 GD 00h24'56.35" E 46d22'59.77" N</id>
<person>
<lastname>UEFA</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1954-06-15 12:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1954-06-15 12:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1954-06-15 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1954-06-15 13:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Nyon</county>
<city>Nyon</city>
<longitude>00h24'56.35" E</longitude>
<latitude> 46d22'59.77" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Vaud</state>
<country>Suisse</country>
</horoscope>
